# LocatorImpl.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/Locator.h"`
`#include "ACEXML/common/LocatorImpl.i"`

Include dependency graph for LocatorImpl.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_LocatorImpl
| ACEXML_LocatorImpl is an implementation of ACEXML_Locator. More...

## Detailed Description

Id
  LocatorImpl.h,v 1.8 2003/07/19 19:04:10 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>

  Krishnakumar Balasubramanian <kitty@cs.wustl.edu>